Bug 2100 - Не хранится состояние группы сернута/развернута
: Не хранится состояние группы сернута/развернута
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-29 19:24 by
Modified: 2005-09-04 22:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-29 19:24:39
Есть очень удобная возможность свернуть группу чтобы показывалась только общая
статистика состояния по ней. Однако при повторном запуске клиента приходится
все эти сворачивания делать заново. Ежедневное повторение этой процедуры уже
становится утомительным ;-)
---

---
------- Comment #1 From 2004-03-19 18:02:52 -------
reassign
------- Comment #2 From 2004-03-27 20:53:44 -------
Fixed in 0.9.1